<%@ Page Language="C#" AutoEventWireup="true" CodeFile="Error.aspx.cs" Inherits="admin_Error" %>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head id="Head1" runat="server">
<title>错误处理页</title>
<link rel="stylesheet" href="skin/style.css" type="text/css" />
    <script language="javascript" type="text/javascript">
function Refresh(t)
{ 
    var tt=t-1; 
    if (tt > 0){
        setTimeout("Refresh("+tt+")",1000);
         ss.innerHTML=tt;
    }else{
      // window.location.href="default.aspx"; 
      if ( document.getElementById("rediret").value !="您没有登陆或登陆时间已到请重新登陆！" ){
         history.go(-1);
      }else{
         parent.location.href="login.aspx";
      }
       return;   
    }
}
var timer=setTimeout("Refresh(3)",1000);
</script>
</head>
<body>
    <form id="form1" runat="server">
    <input type="hidden" id="rediret" value="<%=ErrMessage %>" />
        <div class="itemtitle">
            <h3>友情提示</h3>
        </div>
        <div class="itemtitle_tect">
			  <div id="message" style=" width:100%; text-align:center; font-size:14px; font-weight:bold; margin-bottom: 10px;">         
               <%=ErrMessage %>
           </div>
           <span id="ss">3</span>秒后将转向!
        </div>
    </form>
</body>
</html>
